Indywiki is licenced under the GNU GENERAL PUBLIC LICENSE Version 2 or
newer versions.

The library bundles a shortened version -slightly changed, all wikipedia
unrelated stuff has been removed - of the The NodeBox Web library , http://nodebox.net, Licensed under 
the GNU GENERAL PUBLIC LICENSE .

This powerful library with it's capabilities saved us from a great time, reimplementing a wikipedia parser!

